# 8.13:  View a DataFrame column.  View the 'company' column using subscript syntax (df['company']),
# and the same column using attribute syntax (df.company).  Print the type of this object, as well
# as the object itself.

import pandas as pd

fname = '../revenue_extended.csv'  # has extra headers, id field

df = pd.read_csv(fname, skiprows=2,
                        skipfooter=2,
                        index_col='id',
                        engine='python')

print(df['company'])
print()

print(df.company)

